delete_theme_confirm: 'Esta seguro que desea borrar este tema?'
create_new_theme: 'Crear un nuevo tema'
edit_theme: 'Editar tema'
more_options: 'Mas opciones'
new_theme: 'Nuevo tema'
bootstrap_designed: 'Nuestros temas fueron creados con Bootstrap'
theme_generator: 'Generador de temas'
theme_name: 'Nombre del tema'
theme_parameters: 'Parámetros del tema'
theme_folder_permissions_warning: 'Puede que no tenga permiso para escribir en la carpeta del tema'
if_doubt_on_gui_message: 'si tiene una duda sobre el nombre de un elemento de la interfaz gráfica de usuario'
read_boostrap_doc: 'Por favor lea la documentación de Bootstrap 3'
